﻿.Ancho100
{
    width: 100%;
    min-width: 300px;
}

@media(max-width: 400px)
{
    body
    {
        font-size: 14px;
    }

    .Opciones
    {
        margin-left: -10px;
    }

    .Opcion
    {
        float: left;
    }

    .TituloIniciarSesion,
    .TituloFormularioGeneral
    {
        font-size: 30px;
    }

    .SubtituloFormularioGeneral
    {
        font-size: 20px;
    }

    .Informacion li
    {
        font-size: 16px;
    }

    .Informacion h1
    {
        font-size: 26px;
    }

    .Informacion h2
    {
        font-size: 22px;
    }

    .Informacion p
    {
        font-size: 16px;
    }

    .TablaComparativa,
    .TablaGeneral
    {
        font-size: 12px;
    }

    .TablaComparativa th[scope=col],
    .TablaGeneral th[scope=col]
    {
	    font-size: 14px;
    }

    .Ancho100-400,
    .PanelGeneral1de3Columnas,
    .ElementoTabla,
    .ElementoTabla200,
    .ElementoTabla300,
    .ElementoTablaMultirenlgon,
    .ElementoTablaImagen,
    .ElementoTablaImagen200,
    .ElementoTablaHorizontal,
    .ElementoTablaImagenHorizontal,
    .ElementoTablaImagenHorizontal100 {
        width: 100%;
        white-space: normal;
    }

    .ElementoTablaTextoGrande
    {
        font-size: 20px;
    }

    .ElementoTablaTextoGrandeMultirenglon
    {
        width: 100%;
        font-size: 18px;
    }

    .ElementoTablaTextoPuntos,
    .ElementoTablaTextoPuntos200 {
        font-size: 30px;
    }

    .ElementoTextoRecompensas
    {
        width: 150px;
        margin-top: 8px;
        font-size: 20px;
    }
}

@media(min-width: 401px) and (max-width: 900px)
{
    .TituloIniciarSesion,
    .TituloFormularioGeneral
    {
        font-size: 40px;
    }

    .SubtituloFormularioGeneral
    {
        font-size: 30px;
    }
}

@media(max-width: 640px)
{
    .IniciarSesion,
    .Suscribase,
    .PanelGeneral1Columna,
    .PanelGeneral1de3ColumnasConFondo,
    .PanelGeneral2de3Columnas,
    .PanelGeneral3de3Columnas,
    .PanelGeneral3de3ColumnasConFondo,
    .FormularioGeneral {
        width: 95% !important;
    }

    .PanelGeneral1de3ColumnasSE
    {
        width: 100% !important;
    }

    .Informativo
    {
        margin-left: 0px;
    }

    .CentradoInterno2de3Columnas
    {
        width: 100%;
    }

    .Usuario
    {
        float: left;
    }

    .FotoPerfil
    {
        margin-right: 5px;
        float: left;
    }

    .LigaPerfil,
    .LigaOpcion
    {
        display: none;
    }

    .ImagenOpcion
    {
        padding-right: 5px;
        padding-left: 5px;
    }

    .Contenido
    {
        width: 95%;
    }

    .Mapas
    {
        height: 400px !important;
    }
}

@media(max-width: 760px)
{
    .Suscribase,
    .PanelGeneral3de3Columnas,
    .PanelGeneral3de3ColumnasConFondo
    {
        float: left;
    }

    .ElementoTablaTextoGrandeHorizontal,
    .ElementoTablaTextoGrandeResaltadoHorizontal,
    .ElementoTablaTextoPuntosHorizontal
    {
       font-size: 26px;
       width: 100%;
    }

    .ElementoTablaTextoGeneralHorizontal,
    .ElementoTablaTextoGeneralResaltadoHorizontal
    {
        font-size: 20px;
        width: 100%;
    }

    .ElementoTablaTextoMedianoHorizontal,
    .ElementoTablaTextoChicoHorizontal
    {
        font-size: 12px;
        width: 100%;
    }
}

@media(max-width: 920px)
{
    /*div.Menu .rmRootGroup .rmItem
    {
        border-right: none;
    }*/

    .Opciones
    {
        float: left;
    }

    .Contenido
    {
        width: 85%;
    }

    .EtiquetaDesarrolladoPor
    {
        float: left;
    }

    .PanelGeneral2y3Columnas
    {
        float: left;
        width: 100%;
        padding: 0px;
    }
}

@media(max-width: 1400px)
{
    .CentradoInterno2de3Columnas
    {
        padding-left: 0px;
    }
}